[Main.Captions]
Label7=الفنان
Label6=العنوان
Label8=الألبوم
Label9=السنة
Label10=نوع
Label11=تعليق
Label18=المدة
Label21=اسم الملف
Label16=المدة
Button4=إعادة تعيين
lbSearchTag=الوسوم
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=الفنان
c1=العنوان
c2=الألبوم
c3=السنة
c4=النوع
c5=التعليق
c6=المدة
c7=اسم الملف
c8=تاريخ الاضافة
c9=آخر تشغيل
c10=عدد مرات التشغيل
c11=نوع الملف
c12=تاريخ البدء
c13=تاريخ الانتهاء
c14=الوسوم
c15=المستوى
c16=غير مفعّل
c17=مقدمة
c18=خاتمة
c19=Hook In
c20=Hook Out
c21=تعليق صوتي
c22=التصنيف
c28=BPM
c29=النوع
c30=الاستماع المسبق
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
cbOverwrite='"... استبدل الملفات الموجودة عند استخدام خاصية " نسخ إلى الملف'
Label1=مباعدة البنود
@=الإعدادات
cbMarkEmpty=حدد المسارات التي لا وسم لها
btListFont=اختيار الخط...
lbFNColumn=عمود اسم الملف
fn0=مسار الملف
fn1=اسم الملف + المسار
chTitleSortArtist=فرز عمود العنوان: قم بالفرز حسب الفنان أولاً

[Progress.Captions]
Button9='الغاء'

[TagEdit.Captions]
Label7=معاملات جميع الملفات المختارة
Label2=الفنان
Label1=العنوان
Label3=الالبوم
Label4=السنة
Label5=النوع
Label6=تعليق
lbl1=نوع
Label8=التقييم
Label14=اللغة
lbFileType=نوع الملف
chNoChangeFT=دون تغيير
lbPlaycount=ترتيب التشغيل
CheckBox1=من الملف RadioBOSS أزل معلومات
Button2=الغاء
@=تعديل الوسوم
Label11=الوسوم
chDisableSong=إلغاء تفعيل الملف
Label9=تاريخ البدء
Label10=تاريخ الإنتهاء
chClearPlaycount=امسح عداد مرات التشغيل و وقت التشغيل آخر مرة
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
Label1='عدد المسارات'
Label2='الوقت الكلي'
Label3='الحجم الكلي'
Label4='حجم القاعدة'
Label5='أقصر مسار'
Label6='أطول مسار'
Label7='متوسط طول المسارات'
Label9='النوع الاكثر شعبية'
Label10='السنة الاكثر شعبية'
Label22='عدد الفنانين'
Button1='إالغاء'
@=الإحصائيات
sCol1=الفنان
sCol2=تكرار الملف

[Strings]
s0=المسارات
s1=المدة
s2=محددة
s3=(مسح)

[Main.Menus]
New1=جديد
Open1=...فتح
Exit1=خروج
Print1=...طباعة
InvertSelection1=قلب الاختيار
RemoveNonExist=أزل إدخالات من ملفات غير موجودة
Add1=إضافة
Addfolder1=...إضافة مجلد
Addfile1=...إضافة ملف
cbAudio=أضف ملفات صوتية
cbVideo=أضف ملفات فيديو
Tools1=الأدوات
Saveasplaylist1=...الحفظ  كقائمة تشغيل
Help1=مساعدة
Contents1=...المحتوى
Importfromplaylist1=...استيراد من قائمة التشغيل
Importfromlibrary1=...استيراد من المكتبة
Convertadditionalinfo1=...حول المعلومات الاضافية
Customfields1=...مجالات يحددها المستخدم
Addtags1=إضافة وسوم...
Removetags1=إزالة الوسوم...
Style1=تغيير المظهر
Rename1=إعادة تسمية...
Library1=المكتبة
Delete1=حذف
ToPlayer1=إرسال لقائمة التشغيل...
Saveselectedasplaylist1=تصدير المحدد ...
Edit1=تعديل
TrackProperties2=خصائص المسار...
Delete2=حذف
DeleteFromDisk1=حذف من القرص الصلب
Clear1=حذف الكل
Selectall1=تحديد الكل
Processmusictracks1=معالجة مسارات الموسيقى...
Checkmusictracks1=تفقد مسارات الموسيقى...
Scheduleautomaticupdate1=جدولة التحديث التلقائي ...
Databasetools1=أدوات قاعدة البيانات
Checkdatabase1=تحليل وتحسين قاعدة البيانات
Backupdatabase1=إنشاء نسخة إحتياطية لقاعدة البيانات...
Tagslist2=قائمة الوسوم...
Tagscleanup1=مسح الوسوم...
Settings1=الإعدادات ...
Columns1=الأعمدة...
Exporttoplayer1=إرسال لقائمة التشغيل
MenuItem2=حذف
Deletefile1=حذف من القرص الصلب
CopyFolder1=نسخ إلى مجلد...
Movetofolder1=نقل إلى مجلد...
Rename2=إعادة تسمية...
Openfilelocation1=فتح موقع الملف
SelectAll2=تحديد الكل
TrackTool1=أدوات المسار...
TrackProperties1=خصائص المسار
RepeatProtectionTest1=اختبار قواعد منع التكرار ...
Cleartagcache1=إعادة إنشاء ذاكرة التخزين المؤقت للعلامات
Movetolibrary1=نقل إلى المكتبة
Copytolibrary1=نسخ إلى المكتبة
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=تصدير للمشغل
aDelete=حذف من القائمة
aDeleteFile=حذف من القائمة + الملف
aSelectAll=اختيار الكل
aTrackProps=...خصائص المسار
Openfilelocation1=فتح موقع الملف
Movetofolder1=نقل إلى مجلد ...

[Validate.Captions]
Button1=بدء
Button2=توقف
Label3=:تم إيجاد ملف المشكلة
Label1=:مع المختارة
Button4=حذف من المكتبة
Button5=حذف من القرص
Button6=...إنقل إلى
Button3=إغلاق
@=تحقق من المقطوعات الموسيقية
c0=الملف
c1=موقع الملف
c2=السبب
c3=مسار الملف
s0=الملف غير موجود.
s1=لا يمكن تشغيله (%d).
s2=أكثر من 5 ثوان من الصمت
s3=تالف.
s4=وسم ناقص أو غير كامل
Button7=Copy to...

[Silence.Captions]
chSkip=تخط المسارات الحاوية على علامة بداية و/أو نهاية
chRemove=أزل علامات البداية و النهاية
Button1=بدء
Button2=توقف
@=إزالة الصمت
Label1=امسح مسارات الموسيقى واضبط علامتي Cue In (Start) و Cue Out (End)

[BPM.Captions]
chSkip=المحدد في البطاقة BPM تخط المسارات ذات
chRemove=BPM أزل بطاقة
Button1=بدء
Button2=توقف
@=BPM إجراء مسح لل
Label1=مسح المقطوعات الموسيقية وتعيين قيمة BPM في العلامات

[Libupdate.Captions]
Label1=:الملفات الموسيقية المراد تصفحها
Label2=:أيام الاسبوع
Label4=:الوقت
Button1=آلي
Button2=جدول
@=تحديث جدول المكتبة
chNormalize=جعل الصوت بسوية واحدة - Normalize
lbNTarget=السوية المطلوبة
chNSkip=تخطي المسارات بعلامة مستوى التشغيل غير الصفر
chSilence=قص السكون
chSilenceSkip=تخطي المسارات التي حدد لها البداية و / أو النهاية
chMix=اضبط نقطة المزج على أساس المستوى
lbMThreshold=العتبة
chSkipMix=تخطي المسارات التي حدد لها المزج
chBPM=الحصول على BPM للمسارات
chBPMSkip=تخطي المسارات التي حدد لها ال BPM
Button4=إغلاق
chMixStart=تحديد نقطة المزج اعتمادا على مستوى الصوت
lbMSThreshold=العتبة
chSkipMixStart=تخطي المسارات التي لها نقطة بدء المزج

[Mixpoint.Captions]
chSkip=تخط المسارات ذات نقطة المزج المحددة مسبقا
chRemove=أزل نقطة المزج
Label3=العتبة
Button1=بدء
Button2=توقف
@=نقطة المزج
Label1=مسح المقطوعات الموسيقية وتعيين نقطة المزج

[Convertinfo.Captions]
btStart=بدء
btStop=توقف
@=تحويل معلومات إضافية
lbFrom=من
lbTo=إلى
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
btStart=تشغيل
btStop=إيقاف
Label1=حذف إدخالات الملفات الغير موجودة من قاعدة البيانات

[Normalize.Captions]
Label3=السوية المطلوبة
chSkip=تجاهل المسارات التي لها سمة: مستوى الصوت عند التشغيل، مغايرة للصفر
chRemove=اجعل سمة: مستوى الصوت عند التشغيل، صفر
Button1=بدء
Button2=إيقاف
Label1=تحديد مستوى صوت المسارات باستخدام معيار EBU R128 وضبط علامة "مستوى التشغيل"

[ProcessTracks.Captions]
gbNormalize=معايرة الصوت
gbSilence=حذف القسم الساكن/بدون صوت
gbMixPoint=نقطة المزج
gbBPM=BPM
Button1=بدء الكل
Button2=إيقاف
Button3=إغلاق
Button4=مساعدة
sProcessSel=معالجة المسارات المحددة
sProcessAll=معالجة كافة المسارات

[RepeatTest.Captions]
lbMusicTracks=مسارات الموسيقى
lbSelectCnt=عدد المسارات لاختيارها
lbResults=النتائج
btTest=اختبر
btStop=توقف
@=ختبار قواعد منع التكرار ...

[SendToPlayer.Captions]
@=إرسال إلى قائمة تشغيل
lbTop=إدراج..
rbPlaylistEnd=نهاية قائمة التشغيل
rbAfterPlaying=بعد الملف الذي يتم تشغيله الان
rbAfterSelected=بعد المحدد
rbOverwrite=استبدال قائمة التشغيل
btSend=إرسال إلى المشغل

[RemoveNonExistent.Captions]
Label1=حذف إدخالات الملفات غير الموجودة من قاعدة بيانات ذاكرة التخزين المؤقت
Label2=تنظيف العلامات التي لم تعد موجودة من ملفات الموسيقى
Button1=إغلاق
btStart=بدء
btStop=توقف

[MixStart.Captions]
Label1=مسح المقطوعات الموسيقية وتعيين نقطة بدء المزج
chSkip=تخطي المسارات التي لها نقطة بدء المزج
chRemove=إزالة نقطة بدء المزيج
Label3=العتبة
Button1=بدء
Button2=توقف

[Prelisten.Captions]
chMutePlaylist=كتم قائمة التشغيل
chMuteMonitor=كتم المراقبة Monitor
CheckBox1=المسار التالي بعد:
Button1=توقف

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

